## pacemaker 1.1.14

=== debian/changelog ===
pacemaker (1.1.14-2ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Drop publican from BD's, skip some doc generation.
    - d/control: depend on corosync ( >= 2.3.0 )
    - d/control: Demote fence-agents to Suggests, avoiding main inclusion.
    - d/control: Promote crmsh | pcs to Recommends for upgraders from 14.04.
    - d/pacemaker-doc.*: Drop docs generated using publican from install.

 -- Pierre-André MOREY <pierre-andre.morey@canonical.com>  Mon, 21 Mar 2016 15:56:54 +0000

pacemaker (1.1.14-2) unstable; urgency=medium

  * [42577da] Promote resource-agents to Depends (Closes: #813009)
  * [55ed163] Move the dummy RA script and its man page into pacemaker
    (Closes: #813008)
  * [5c89773] Freshen package descriptions, factor out common text
  * [520288c] Run wrap-and-sort -ast on the package, add back comments
  * [86fccce] Split out common part and agents from the pacemaker package
  * [6ac6989] Move crm_attribute and crm_node into the pacemaker package
  * [6ff66d1] Move attrd_updater and stonith_admin into pacemaker-cli-utils
  * [ce91694] Create auth secret for pacemaker-remote
  * [1186e73] Use HTTPS for Vcs-Browser
  * [dd08977] New patches fixing typos
  * [613eaab] New patch Drop-misleading-comment-from-config-set-a-does-
    the-e.patch
  * [e0e5d90] Update Standards-Version to 3.9.7 (no changes needed)
  * [0c258fa] Make systemd support optional
  * [e2022ea] Set libexecdir to /usr/lib
  * [c9b3945] New patch Fix-typo-afer-after.patch
  * [a53197e] Override breaks-without-version Lintian warning
  * [c27b3b8] Explicitly delete the unwanted paths instead of ignoring the names
    everywhere
  * [d855aa0] Also move the default file into pacemaker-common
  * [142edfa] New patch The-DTD-RNG-and-XSL-files-are-not-executable.patch
  * [539a4e4] Add /var/lib/pacemaker/cores to the common package
  * [75f7f71] Let pacemaker_remoted use the common default file
  * [69920b0] Auto-export the init script variables read from the config

 -- Ferenc Wágner <wferi@niif.hu>  Fri, 26 Feb 2016 11:58:06 +0100

pacemaker (1.1.14-1ubuntu2) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:27:08 +0000

pacemaker (1.1.14-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Drop publican from BD's, skip some doc generation.
    - d/pacemaker-doc.*: Drop docs generated using publican from install.
    - d/control: Demote fence-agents to Suggests, avoiding main inclusion.
    - d/control: Promote crmsh | pcs to Recommends for upgraders from 14.04.

 -- James Page <james.page@ubuntu.com>  Thu, 04 Feb 2016 16:32:03 +0000

pacemaker (1.1.14-1) unstable; urgency=medium

  * [4cae0b4] New upstream release candidate (1.1.14~rc4)
  * [30980dc] Delete upstreamed patches
  * [43883ae] The debug package overrides are not needed with automatic debug
    packages
  * [356a33e] Stop disabling -Werror
  * [286053e] New patch Don-t-override-a-libdir-containing.patch
  * [0cc1142] Enable parallel builds
  * [03f18e2] Rewrite debian/check_header_deps
  * [ac34441] Replace remote RA description patch with upstream proposal
  * [b4ddc03] New upstream release (1.1.14)
  * [cf25e77] Delete upstreamed patch
  * [fdbb9ab] Delete rejected RA description patch

 -- Ferenc Wágner <wferi@niif.hu>  Sat, 23 Jan 2016 21:42:03 +0100

pacemaker (1.1.14~rc4-2ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/control: Drop publican from BD's, skip some doc generation.
    - d/pacemaker-doc.*: Drop docs generated using publican from install.
    - d/control: Demote fence-agents to Suggests, avoiding main inclusion.
    - d/control: Promote crmsh | pcs to Recommends for upgraders from 14.04.

 -- James Page <james.page@ubuntu.com>  Fri, 15 Jan 2016 13:59:46 +0200

pacemaker (1.1.14~rc4-2) unstable; urgency=medium

  [ Ferenc Wágner ]
  * Fix debian/check_header_deps.

 -- Christoph Berg <myon@debian.org>  Fri, 08 Jan 2016 15:46:07 +0100

pacemaker (1.1.14~rc4-1) unstable; urgency=medium

  * [462bed4] Correct systemd build dependency.
    Thanks to Christoph Berg
  * [7997c76] Delete upstreamed patches, update the rest
  * [07f265d] New patch Fix-typos-dependan-dependen.patch
  * [ab012f7] Update symbols files and libpe-status package name
  * [f083796] Migrate from the manual dbg package
  * [7a99412] Update libpengine package name and symbols
  * [e145501] Two new patches fixing typos
  * [93e0b95] New patch crm_resource-avoid-printing-uninitialized-memory.patch
  * [2ff35d0] PowerPC architectures miss some magic symbols
  * [f55a265] Move crm_config.h into an arch-specific directory
    (Closes: #809966)

 -- Ferenc Wágner <wferi@niif.hu>  Wed, 06 Jan 2016 10:23:46 +0100

pacemaker (1.1.13-2ubuntu1) xenial; urgency=medium

  * Resync with Debian unstable.
  * d/control: Drop publican from BD's, skip some doc generation.
  * d/pacemaker-doc.*: Drop docs generated using publican from install.
  * d/control: Demote fence-agents to Suggests, avoiding main inclusion.
  * d/control: Promote crmsh | pcs to Recommends for upgraders from 14.04.

 -- James Page <james.page@ubuntu.com>  Thu, 14 Jan 2016 13:57:55 +0200

pacemaker (1.1.13-2) unstable; urgency=medium

  * Declare some symbols optional that do not show up on ppc(64el).
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Jan 2016 22:59:46 +0100

pacemaker (1.1.13-1) unstable; urgency=medium

  * New upstream version, full repackaging
    (Closes: #633963, #665591, #686342, #700923, #705191, #728431,
             #739731, #757514, #768618, #768922)
  * New patch Library-options-go-into-Libs-not-Cflags.patch
  * Add several patches fixing various typos found by Lintian
  * The upstream init scripts did not trigger dh_installinit
  * New patch Fix-typos-dependan-cies-t-dependen-cies-t.patch
  * Also build the books

