=== debian/control ===
Source: pacemaker
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders:
 Martin Loschwitz <madkiss@debian.org>,
 Anibal Monsalve Salazar <anibal@debian.org>,
 Simon Horman <horms@debian.org>,
 Frederik Schüler <fs@debian.org>,
 Richard B Winters <rik@mmogp.com>,
 Ferenc Wágner <wferi@niif.hu>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 asciidoc,
 cluster-glue-dev,
 dctrl-tools,
 debhelper (>= 9),
 dh-autoreconf,
 dh-exec,
 dh-systemd,
 docbook-xsl,
 doxygen,
 graphviz,
 help2man,
 inkscape,
 libbz2-dev,
 libcfg-dev (>= 1.99),
 libcmap-dev (>= 1.99),
 libcpg-dev (>= 1.99),
 libdbus-1-dev,
 libesmtp-dev,
 libglib2.0-dev,
 libgnutls28-dev,
 libltdl-dev,
 libncurses5-dev,
 libpam0g-dev,
 libqb-dev (>= 0.17.1),
 libquorum-dev (>= 1.99),
# net-snmp-config --agent-libs contains -lsensors in sid on 2015-09-15
 libsensors4-dev,
 libsnmp-dev,
 libxml2-dev,
 libxml2-utils,
 libxslt1-dev,
 pkg-config,
 systemd [linux-any],
 uuid-dev,
 xsltproc,
Standards-Version: 3.9.7
Homepage: http://www.clusterlabs.org/
Vcs-Git: https://alioth.debian.org/anonscm/git/debian-ha/pacemaker.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/pacemaker.git

Package: pacemaker-common
Architecture: all
Depends:
 adduser,
 ${misc:Depends},
# The dedicated user and group, and configuration, MIB, RNG and XSL files
# were pulled out of pacemaker so that pacemaker-remote can also use them:
Breaks:
 pacemaker (<< 1.1.14-2~),
Replaces:
 pacemaker (<< 1.1.14-2~),
Description: cluster resource manager common files
 ${DESCRIPTION}
 This package contains common infrastructure and data files for the
 Pacemaker daemons and utilities.

Package: pacemaker-resource-agents
Architecture: all
Depends:
 resource-agents,
 ${misc:Depends},
# split out of pacemaker so that pacemaker-remote can also use them:
Breaks:
 pacemaker (<< 1.1.14-2~),
Replaces:
 pacemaker (<< 1.1.14-2~),
Description: cluster resource manager general resource agents
 ${DESCRIPTION}
 This package contains Pacemaker resource agents not requiring access
 to the cluster stack, thus also usable by the remote daemon.

Package: pacemaker
Architecture: any
Depends:
 corosync (>= 2.3.0),
 pacemaker-common,
 pacemaker-resource-agents,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: crmsh | pcs,
 pacemaker-cli-utils,
Suggests:
# the fence_legacy helper uses /usr/sbin/stonith from cluster-glue:
 cluster-glue,
 fence-agents,
Breaks:
 pacemaker-remote,
# pulled in crm_attribute and crm_node, because they depend on the
# cluster-layer libraries:
 pacemaker-cli-utils (<< 1.1.14-2~),
Replaces:
 pacemaker-cli-utils (<< 1.1.14-2~),
# we moved the dummy remote RA script and its man page into pacemaker:
 pacemaker-remote (<< 1.1.14-2~),
Description: cluster resource manager
 ${DESCRIPTION}
 This package contains the Pacemaker daemons directly interacting with
 the cluster stack.

Package: pacemaker-cli-utils
Architecture: any
Depends:
# jessie's init-system-helpers starts our disabled crm_mon service on install
# and upgrade, see #768456.
 init-system-helpers (>= 1.23),
 pacemaker | pacemaker-remote,
 ${misc:Depends},
 ${shlibs:Depends},
# pulled in attrd_updater and stonith_admin, because they work on remote nodes:
Breaks:
 pacemaker (<< 1.1.14-2~),
Replaces:
 pacemaker (<< 1.1.14-2~),
Description: cluster resource manager command line utilities
 ${DESCRIPTION}
 This package contains those command line utilities of the Pacemaker
 cluster manager which work on remote nodes as well.

Package: pacemaker-remote
Architecture: any
Depends:
 pacemaker-common,
 pacemaker-resource-agents,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 pacemaker-cli-utils,
Breaks:
 pacemaker,
Description: cluster resource manager proxy daemon for remote nodes
 ${DESCRIPTION}
 This package contains the Pacemaker proxy daemon, which simulates cluster
 services on a node not running the cluster stack.  Such "remote" nodes can
 run resources but don't participate in the quorum.  This package is
 mutually exclusive with Pacemaker proper.

Package: pacemaker-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
Description: cluster resource manager HTML documentation
 ${DESCRIPTION}
 This package contains
  * the Pacemaker API documentation generated by Doxygen,
  * the Clusters from Scratch book,
  * the Pacemaker Explained book, and
  * the Pacemaker Remote book.

Package: libcib4
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: cluster resource manager CIB library
 ${DESCRIPTION}
 This package contains the Cluster Information Base library.

# FIXME include transitional numbered -dev packages?

Package: libcib-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libcib4 (= ${binary:Version}),
 ${header:Depends},
 ${misc:Depends},
# util.h moved in
Replaces:
 libcib3-dev,
Breaks:
 libcib3-dev,
Description: cluster resource manager CIB library development
 ${DESCRIPTION}
 This package contains the headers and other necessary files to build
 applications or libraries that use the Cluster Information Base library.

Package: libcrmcluster4
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: cluster resource manager cluster library
 ${DESCRIPTION}
 This package contains the cluster library.

Package: libcrmcluster-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libcrmcluster4 (= ${binary:Version}),
 ${header:Depends},
 ${misc:Depends},
# cib.h and other headers moved in
Replaces:
 libcrmcluster1-dev,
 libcrmcluster4-dev,
Breaks:
 libcrmcluster1-dev,
 libcrmcluster4-dev,
Description: cluster resource manager cluster library development
 ${DESCRIPTION}
 This package contains the headers and other necessary files to build
 applications or libraries that use the cluster library.

Package: libcrmcommon3
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: cluster resource manager common library
 ${DESCRIPTION}
 This package contains the common library.

Package: libcrmcommon-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libcrmcommon3 (= ${binary:Version}),
 libtransitioner2 (= ${binary:Version}),
 ${header:Depends},
 ${misc:Depends},
# crm/common/ipc.h and other headers moved in
Replaces:
 libcrmcommon2-dev,
 libcrmcommon3-dev,
Breaks:
 libcrmcommon2-dev,
 libcrmcommon3-dev,
Description: cluster resource manager common library development
 ${DESCRIPTION}
 This package contains the headers and other necessary files to build
 applications or libraries that use the common library.

Package: libcrmservice3
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: cluster resource manager service library
 ${DESCRIPTION}
 This package contains the service library.

Package: libcrmservice-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libcrmservice3 (= ${binary:Version}),
 ${header:Depends},
 ${misc:Depends},
Description: cluster resource manager service library development
 ${DESCRIPTION}
 This package contains the headers and other necessary files to build
 applications or libraries that use the service library.

Package: liblrmd1
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: cluster resource manager LRMD library
 ${DESCRIPTION}
 This package contains the Local Resource Manager Daemon library.

Package: liblrmd-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 liblrmd1 (= ${binary:Version}),
 ${header:Depends},
 ${misc:Depends},
# lrmd.h moved in
Breaks:
 liblrmd1-dev,
Replaces:
 liblrmd1-dev,
Description: cluster resource manager LRMD library development
 ${DESCRIPTION}
 This package contains the headers and other necessary files to build
 applications or libraries that use the Local Resource Manager Daemon
 library.

Package: libpe-rules2
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: cluster resource manager Policy Engine rules library
 ${DESCRIPTION}
 This package contains the Policy Engine rules library.

Package: libpe-status10
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: cluster resource manager Policy Engine status library
 ${DESCRIPTION}
 This package contains the Policy Engine status library.

Package: libpengine10
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: cluster resource manager Policy Engine library
 ${DESCRIPTION}
 This package contains the Policy Engine library.

Package: libpengine-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libpe-rules2 (= ${binary:Version}),
 libpe-status10 (= ${binary:Version}),
 libpengine10 (= ${binary:Version}),
 ${header:Depends},
 ${misc:Depends},
# crm/pengine/*.h moved in
Replaces:
 libpengine3-dev,
 libpengine4-dev,
Breaks:
 libpengine3-dev,
 libpengine4-dev,
Description: cluster resource manager Policy Engine library development
 ${DESCRIPTION}
 This package contains the headers and other necessary files to build
 applications or libraries that use the Policy Engine library.

Package: libstonithd2
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: cluster resource manager STONITH daemon library
 ${DESCRIPTION}
 This package contains the STONITH daemon library.

Package: libstonithd-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libstonithd2 (= ${binary:Version}),
 ${header:Depends},
 ${misc:Depends},
Description: cluster resource manager STONITH daemon library development
 ${DESCRIPTION}
 This package contains the headers and other necessary files to build
 applications or libraries that use the STONITH daemon library.

Package: libtransitioner2
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: cluster resource manager transitioner library
 ${DESCRIPTION}
 This package contains the transitioner library.

# FIXME make libtransitioner1-dev transitional to libcrmcommon-dev?
# FIXME make libpe-rules?-dev transitional to libpengine-dev
# FIXME make libpe-status?-dev transitional to libpengine-dev
