## pacemaker 1.1.15

=== debian/changelog ===
pacemaker (1.1.15-1ubuntu2) yakkety; urgency=medium

  * d/rules: update CTS python files' path for python3 and possibly
    site-packages. If the code is updated to use setuptools, cts should
    continue to not be shipped. Fixes FTBFS for arch-only builds
    (LP: #1627125).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 23 Sep 2016 13:51:00 -0700

pacemaker (1.1.15-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable (LP: #1604694). Remaining changes:
    - d/control: Demote fence-agents to Suggests, avoiding main inclusion.
    - d/control: Promote crmsh | pcs to Recommends for upgraders from 14.04.
  * Dropped changes:
    - d/control: bump depend on corosync to >= 2.3.0
      (unimportant since this version was provided in Debian stable &
      Ubuntu 14.04 LTS)
    - d/control: Drop publican from BD's, skip some doc generation.
    - d/pacemaker-doc.*: Drop docs generated using publican from install.
      (universe build-depends are ok now)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 20 Jul 2016 02:39:01 -0400

pacemaker (1.1.15-1) unstable; urgency=medium

  * [bda3c8c] Use the clusterlabs Publican brand for the documentation
  * [89a44da] New upstream release candidate (1.1.15~rc4)
  * [ff5d133] Replace three Debianizing patches with the new --with-configdir
    option
  * [18f3773] New patches fixing various alert issues
  * [96f1510] The package name is superfluous in the debian release tags
  * [9151796] New upstream release (1.1.15)
  * [3b17707] Remove upstreamed patches, refresh the rest
  * [071796e] Re-enable pacemakerd restart by systemd: upstream means it
  * [0ac7f20] New patches fixing typos

 -- Ferenc Wágner <wferi@niif.hu>  Thu, 23 Jun 2016 22:47:13 +0200

pacemaker (1.1.15~rc3-2) unstable; urgency=medium

  * [bcd1e85] Update symbols files for powerpcspe

 -- Christoph Berg <myon@debian.org>  Sun, 05 Jun 2016 11:49:52 +0200

pacemaker (1.1.15~rc3-1) unstable; urgency=medium

  [ Christoph Berg ]
  * [23ee108] libcrmservice3.symbols: Exclude systemd symbol on non-linux
  * [41dea05] Fix time formatting on x32
  * [533c5cc] Fix FTBFS on GNU Hurd

  [ Arturo Borrero Gonzalez ]
  * [698053d] d/tests/control: add isolation-container restriction

  [ Ferenc Wágner ]
  * [065159d] New patch Enable-the-init-scripts-on-multi-user-runlevels.patch
  * [7a5008b] New patch Make-the-asciidoc-documentation-reproducible.patch
  * [08a4162] New patch Add-remote_fs-dependencies-to-the-init-scripts.patch
  * [7a65d2c] New upstream release (1.1.15~rc1)
  * [dd9f5f4] Remove upstreamed patches, refresh the rest
  * [0cdd116] Update symbol files
  * [3de7a21] New patch Add-documentation-URIs-to-the-service-files.patch
  * [9faaa02] Move documentation generators into Build-Depends-Indep
  * [9362a46] Move documentation into /usr/share/doc/pacemaker
  * [64c0e84] Move misc documentation files into the pacemaker-doc package
  * [837e74d] New patch Read-default-files-in-pacemaker.service.patch
  * [72fef80] New upstream release (1.1.15~rc2)
  * [69ee575] Remove patch included in 1.1.15~rc2
  * [46dce98] Also add documentation URI to our version of crm_mon.service
  * [8c25aff] New patch to avoid using WIFCONTINUED entirely
  * [a28e0ae] New upstream release (1.1.15~rc3)
  * [a8976fe] Remove freshly upstreamed patches, refresh the rest

 -- Ferenc Wágner <wferi@niif.hu>  Sat, 28 May 2016 22:28:49 +0200

pacemaker (1.1.14-4) unstable; urgency=medium

  * Move crm_config.h back to the standard location, it doesn't differ
    between architectures anymore. (Reverts f55a265 partly.)
  * Fix init script exit code, patch by Christian Schneider.
    (Closes: #686548).
  * Update Uploaders list.

 -- Christoph Berg <myon@debian.org>  Thu, 05 May 2016 10:02:06 +0200

pacemaker (1.1.14-3) unstable; urgency=medium

  [ Christoph Berg ]
  * [cedee71] debian/tests: Add simple smoke test.

  [ Adrian Vondendriesch ]
  * [2609634] Remove /etc/pacemaker/authkey on purge (Closes: #817768)
  * [ddaf0e1] Add dbus as dependency for pacemaker (Closes: #819162).
  * [9906643] Add myself to uploaders.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Thu, 24 Mar 2016 13:58:54 +0100
