=== debian/control ===
--- 
+++ 
@@ -4,26 +4,21 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
- Martin Loschwitz <madkiss@debian.org>,
- Anibal Monsalve Salazar <anibal@debian.org>,
- Simon Horman <horms@debian.org>,
- Frederik Schüler <fs@debian.org>,
  Richard B Winters <rik@mmogp.com>,
  Ferenc Wágner <wferi@niif.hu>,
  Christoph Berg <myon@debian.org>,
+ Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends:
- asciidoc,
  cluster-glue-dev,
+# debian/check_header_deps needs:
  dctrl-tools,
  debhelper (>= 9),
  dh-autoreconf,
  dh-exec,
  dh-systemd,
+# resource agent man pages are generated via:
  docbook-xsl,
- doxygen,
- graphviz,
  help2man,
- inkscape,
  libbz2-dev,
  libcfg-dev (>= 1.99),
  libcmap-dev (>= 1.99),
@@ -46,8 +41,15 @@
  pkg-config,
  systemd [linux-any],
  uuid-dev,
+# detecting docbook-xsl needs:
  xsltproc,
-Standards-Version: 3.9.7
+Build-Depends-Indep:
+ asciidoc,
+ doxygen,
+ graphviz,
+ inkscape,
+ publican,
+Standards-Version: 3.9.8
 Homepage: http://www.clusterlabs.org/
 Vcs-Git: https://alioth.debian.org/anonscm/git/debian-ha/pacemaker.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/pacemaker.git
@@ -86,12 +88,14 @@
 Package: pacemaker
 Architecture: any
 Depends:
- corosync (>= 2.3.0),
+ corosync (>= 1.99),
+ dbus,
  pacemaker-common,
  pacemaker-resource-agents,
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends: crmsh | pcs,
+Recommends:
+ crmsh | pcs,
  pacemaker-cli-utils,
 Suggests:
 # the fence_legacy helper uses /usr/sbin/stonith from cluster-glue:
@@ -153,6 +157,11 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+# pulled in {acls,crm_fencing}.{txt,html}
+Breaks:
+ pacemaker (<< 1.1.15~rc1-1~),
+Replaces:
+ pacemaker (<< 1.1.15~rc1-1~),
 Description: cluster resource manager HTML documentation
  ${DESCRIPTION}
  This package contains
