=== debian/rules ===
--- 
+++ 
@@ -21,24 +21,30 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static \
+		--with-brand=clusterlabs \
+		--with-configdir=/etc/default \
 		--libexecdir=/usr/lib
 # because the daemon executables and Nagios plugins don't need multiarch paths
 
-override_dh_auto_build:
+override_dh_auto_build-indep:
 	dh_auto_build
 	$(MAKE) doxygen
+	# the Doxygen output isn't installed, we can cleanup immediately:
+	rm doc/api/html/*.md5
 
 # make check does not check the compiled software, but rebuilds everything
 # with clang.  This takes a lot of time and does not help us at all.  Skip.
 override_dh_auto_test:
 
 override_dh_install:
+	# remove any possible python CTS files, including site-packages.
+	# If the code is updated to use setuptools, CTS should
+	# continue to not be shipped. 
 	rm -r	debian/tmp/usr/share/pacemaker/tests \
-		debian/tmp/usr/lib/python2.7/dist-packages/cts \
+		debian/tmp/usr/lib/python*/*packages/cts \
 		debian/tmp/usr/lib/*/lib*.la \
 		debian/tmp/usr/share/doc/pacemaker/COPYING \
-		debian/tmp/usr/share/doc/pacemaker/COPYING.LIB \
-		doc/api/html/*.md5
+		debian/tmp/usr/share/doc/pacemaker/COPYING.LIB
 	# in absence of systemd the service files aren't installed:
 	rm -f	debian/tmp/lib/systemd/system/crm_mon.service
 	dh_install --fail-missing
