## pacemaker 1.1.16

=== debian/changelog ===
pacemaker (1.1.16-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 07 Jun 2017 11:47:29 +0200

pacemaker (1.1.16-1) unstable; urgency=medium

  * [d90daf5] Refresh our patches
  * [971ea08] Cherry pick two small fixes from upstream
    - crm_perror appends a colon to its fmt argument
    - Don't report error if the output file isn't syncable
  * Upload to unstable

 -- Ferenc Wágner <wferi@debian.org>  Thu, 01 Dec 2016 14:15:23 +0100

pacemaker (1.1.16~rc2-1) experimental; urgency=medium

  * [21f8ee8] Delete upstreamed patch, refresh the rest

 -- Ferenc Wágner <wferi@debian.org>  Sat, 19 Nov 2016 10:06:07 +0100

pacemaker (1.1.16~rc1-2) experimental; urgency=medium

  * [ce976f5] Arch builds don't install the empty documentation directory

 -- Ferenc Wágner <wferi@debian.org>  Tue, 08 Nov 2016 15:55:41 +0100

pacemaker (1.1.16~rc1-1) experimental; urgency=medium

  * [9067691] New upstream release candidate (1.1.16~rc1)
  * [da2886c] Remove upstreamed patches, refresh the rest
  * [c1e19e1] New patch Fix-shell-syntax.patch.
    Fix shell syntax.  Upstream will fix this soon.
  * [d76e150] New patch Enable-the-subdir-objects-Automake-option.patch.
    Enable the subdir-objects Automake option
  * [da902b7] Update copyright according to f01f734
  * [ab25e04] Follow upstream doc overhaul (6b1d65b)
  * [17c4e5a] Ship the attribute resource agent and its manual
  * [b5a3280] Update symbols files.
    The removed unpack_rsc_location symbol was not part of the API.
  * [2014b63] Ship the Pacemaker Development document
  * [12e6471] fence_pcmk and fence_legacy need Perl
  * [2f10e09] Don't ship the placeholder file with the documentation

 -- Ferenc Wágner <wferi@debian.org>  Tue, 08 Nov 2016 13:22:21 +0100

pacemaker (1.1.15-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Ferenc Wágner <wferi@debian.org>  Mon, 07 Nov 2016 19:41:24 +0100

pacemaker (1.1.15-3) unstable; urgency=high

  * [1a878c9] Mark pacemaker-doc Multi-Arch: foreign.
    The Multi-Arch hinter is right here, even if I don't expect packages to
    depend on the Pacemaker documentation.
  * [3086e0c] /lib/lsb/init-functions is in package lsb-base (>= 3.0-6)
  * [9f90697] New patch High-libcrmcommon-fix-CVE-2016-7035-improper-IPC-
    gua.patch.
    High: libcrmcommon: fix CVE-2016-7035 (improper IPC guarding)
    Thanks to Jan Pokorný (Closes: #843041)
  * [196057c] New patch Fix-spelling-Negligable-Negligible.patch.
    Fix spelling: Negligable -> Negligible

 -- Ferenc Wágner <wferi@debian.org>  Sat, 05 Nov 2016 03:43:44 +0100

pacemaker (1.1.15-2~bpo8+1) jessie-backports; urgency=medium

  * [1a878c9] Mark pacemaker-doc Multi-Arch: foreign.
    The Multi-Arch hinter is right here, even if I don't expect packages to
    depend on the Pacemaker documentation.
  * [7c2ddcc] Revert "Migrate from the manual dbg package"
    Since 77fcaec the unstable releases migrate from backported dbg packages
    as well.
  * [3086e0c] /lib/lsb/init-functions is in package lsb-base (>= 3.0-6)
  * [9278faa] Refresh libpengine SO version in dbg package dependencies
  * [7a9b755] The dbg package does not need all the binaries

 -- Ferenc Wágner <wferi@debian.org>  Wed, 12 Oct 2016 12:50:14 +0200

pacemaker (1.1.15-2) unstable; urgency=medium

  * [77fcaec] Migrate from backported pacemaker-dbg versions as well.
    Drop the version constraint as hinted by
    https://lists.debian.org/debian-backports/2016/01/msg00051.html.
    Even Lintian does not complain anymore, see #605744.
  * [eddbb5c] Ship the upstream crm_mon service file as an example.
    The built in alerts of Pacemaker 1.1.15 provide a more reliable method
    for sending out notifications about cluster events.
  * [17eeccb] Use dh-exec for installing the pacemaker default file
  * [ed1df52] Disable the testing infrastructure.
    This gets rid of the Python version number and directory names in
    debian/rules, making the packaging more robust against their changes.
    (Closes: #838715)
  * [5398db4] Switch gbp dch to verbose changelog entries
  * [813bbdc] Migrate to my Debian address

 -- Ferenc Wágner <wferi@debian.org>  Sat, 01 Oct 2016 22:01:27 +0200

pacemaker (1.1.14-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Temporarily remove init-system-helpers version requirement despite
    #768456.
  * Remove dh_strip --ddeb-migration.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 14 Mar 2016 13:49:03 +0100
