=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: pacemaker
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Richard B Winters <rik@mmogp.com>,
- Ferenc Wágner <wferi@niif.hu>,
+ Ferenc Wágner <wferi@debian.org>,
  Christoph Berg <myon@debian.org>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends:
@@ -90,17 +89,20 @@
 Depends:
  corosync (>= 1.99),
  dbus,
+# the init script sources /lib/lsb/init-functions:
+ lsb-base (>= 3.0-6),
  pacemaker-common,
  pacemaker-resource-agents,
  ${misc:Depends},
+ ${perl:Depends},
  ${shlibs:Depends},
 Recommends:
- crmsh | pcs,
+ fence-agents,
  pacemaker-cli-utils,
 Suggests:
 # the fence_legacy helper uses /usr/sbin/stonith from cluster-glue:
  cluster-glue,
- fence-agents,
+ crmsh | pcs,
 Breaks:
  pacemaker-remote,
 # pulled in crm_attribute and crm_node, because they depend on the
@@ -118,9 +120,6 @@
 Package: pacemaker-cli-utils
 Architecture: any
 Depends:
-# jessie's init-system-helpers starts our disabled crm_mon service on install
-# and upgrade, see #768456.
- init-system-helpers (>= 1.23),
  pacemaker | pacemaker-remote,
  ${misc:Depends},
  ${shlibs:Depends},
@@ -137,6 +136,8 @@
 Package: pacemaker-remote
 Architecture: any
 Depends:
+# the init script sources /lib/lsb/init-functions:
+ lsb-base (>= 3.0-6),
  pacemaker-common,
  pacemaker-resource-agents,
  ${misc:Depends},
@@ -152,9 +153,41 @@
  run resources but don't participate in the quorum.  This package is
  mutually exclusive with Pacemaker proper.
 
+Package: pacemaker-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: ${misc:Depends},
+ libcib4 (= ${binary:Version}) |
+ libcrmcluster4 (= ${binary:Version}) |
+ libcrmcommon3 (= ${binary:Version}) |
+ libcrmservice3 (= ${binary:Version}) |
+ liblrmd1 (= ${binary:Version}) |
+ libpe-rules2 (= ${binary:Version}) |
+ libpe-status10 (= ${binary:Version}) |
+ libpengine10 (= ${binary:Version}) |
+ libstonithd2 (= ${binary:Version}) |
+ libtransitioner2 (= ${binary:Version}) |
+ pacemaker (= ${binary:Version}) |
+ pacemaker-cli-utils (= ${binary:Version}) |
+ pacemaker-remote (= ${binary:Version})
+Description: Debugging symbols for Pacemaker
+ High-Availability cluster resource manager for Corosync.
+ .
+ Pacemaker supports a very sophisticated dependency model for
+ n-node clusters and can respond to node and resource-level
+ failures.
+ .
+ Since Corosync handles quorum all on its own, and is RHEL's
+ recommended stack, pacemaker supports the Corosync cluster
+ stack.
+ .
+ This package contains the debugging symbols for Pacemaker.
+
 Package: pacemaker-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 # pulled in {acls,crm_fencing}.{txt,html}
@@ -167,7 +200,8 @@
  This package contains
   * the Pacemaker API documentation generated by Doxygen,
   * the Clusters from Scratch book,
-  * the Pacemaker Explained book, and
+  * the Pacemaker Development book,
+  * the Pacemaker Explained book and
   * the Pacemaker Remote book.
 
 Package: libcib4
@@ -438,10 +472,3 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Description: cluster resource manager transitioner library
- ${DESCRIPTION}
- This package contains the transitioner library.
-
-# FIXME make libtransitioner1-dev transitional to libcrmcommon-dev?
-# FIXME make libpe-rules?-dev transitional to libpengine-dev
-# FIXME make libpe-status?-dev transitional to libpengine-dev
