=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static \
+		--disable-tests \
 		--with-brand=clusterlabs \
 		--with-configdir=/etc/default \
 		--libexecdir=/usr/lib
@@ -36,20 +37,23 @@
 # with clang.  This takes a lot of time and does not help us at all.  Skip.
 override_dh_auto_test:
 
+empty_dir = debian/tmp/usr/share/doc/pacemaker/Pacemaker_Development/desktop/en-US/images
 override_dh_install:
-	# remove any possible python CTS files, including site-packages.
-	# If the code is updated to use setuptools, CTS should
-	# continue to not be shipped. 
-	rm -r	debian/tmp/usr/share/pacemaker/tests \
-		debian/tmp/usr/lib/python*/*packages/cts \
-		debian/tmp/usr/lib/*/lib*.la \
+	rm -r	debian/tmp/usr/lib/*/lib*.la \
 		debian/tmp/usr/share/doc/pacemaker/COPYING \
-		debian/tmp/usr/share/doc/pacemaker/COPYING.LIB
-	# in absence of systemd the service files aren't installed:
-	rm -f	debian/tmp/lib/systemd/system/crm_mon.service
+		debian/tmp/usr/share/doc/pacemaker/README.markdown \
+		debian/tmp/usr/share/doc/pacemaker/licenses
+	# If anything ever appears in this directory, add it to doc-base
+	# (it's installed in indep builds only).
+	if [ -d "$(empty_dir)" ]; then \
+	    rm $(empty_dir)/.keep; \
+	    rmdir $(empty_dir); \
+	fi
 	dh_install --fail-missing
-	install -D -m 644 mcp/pacemaker.sysconfig debian/pacemaker-common/etc/default/pacemaker
 	debian/check_header_deps pacemaker
+
+override_dh_installdocs:
+	dh_installdocs -A README.markdown
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
@@ -59,17 +63,10 @@
 # so we have to force the maintainer script modifications
 	dh_installinit -p pacemaker --onlyscripts
 	dh_installinit -p pacemaker-remote --onlyscripts --name=pacemaker_remote
-# There's no crm_mon init script, just ship our service and default file
-	dh_installinit -p pacemaker-cli-utils --noscripts --name=crm_mon
 	dh_installinit --remaining-packages
 
-# The crm_mon.service usually needs configuration and is not run on each node
-override_dh_systemd_enable:
-	dh_systemd_enable -p pacemaker-cli-utils --no-enable
-	dh_systemd_enable --remaining-packages
-
 override_dh_strip:
-	dh_strip --ddeb-migration='pacemaker-dbg (<< 1.1.14~rc4-1~)'
+	dh_strip --dbg-package=pacemaker-dbg
 
 # Play safe
 .DELETE_ON_ERROR:
