## pacemaker 1.1.17+really1.1.16

=== debian/changelog ===
pacemaker (1.1.17+really1.1.16-1ubuntu2) artful; urgency=medium

  * Rebuilding with a version greater than 1.1.17: 
    - pacemaker 1.1.17 was pushed to Artful at one point and then got deleted.

 -- Eric Desrochers <eric.desrochers@canonical.com>  Mon, 26 Feb 2018 12:36:37 -0500

pacemaker (1.1.16-1ubuntu2) artful; urgency=high

  * Fix FBTFS situations
    - d/p/crm-mon-protect-against-non-standard-or-failing-asctime.patch:
    Fix: crm_mon: protect against non-standard or failing asctime.

    - d/libcrmservice3.symbols: Mark symbols optional to avoid FTBFS
    with newer toolchains and make it cleanly backportable to older toolchains.

  * Properly restart corosync and pacemaker together (LP: #1740892)
    - d/pacemaker.preinst: flag corosync to restart pacemaker on upgrade.

 -- Eric Desrochers <eric.desrochers@canonical.com>  Fri, 23 Feb 2018 16:19:15 -0500

pacemaker (1.1.16-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable (LP: #1655753). Remaining changes:
    - d/control: Demote fence-agents to Suggests, avoiding main inclusion.
    - d/control: Promote crmsh | pcs to Recommends for upgraders from 14.04.
  * Drop:
    - d/rules: update CTS python files' path for python3 and possibly
      site-packages. If the code is updated to use setuptools, cts should
      continue to not be shipped. Fixes FTBFS for arch-only builds
      (LP #1627125).
    [ Debian resolved this by disabling the testing infrastructure in
      1.1.15-2 ]

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 11 Jan 2017 12:30:02 -0800
