=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pacemaker
 Section: admin
 Priority: optional
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Richard B Winters <rik@mmogp.com>,
  Ferenc Wágner <wferi@debian.org>,
@@ -97,12 +98,12 @@
  ${perl:Depends},
  ${shlibs:Depends},
 Recommends:
- fence-agents,
+ crmsh | pcs,
  pacemaker-cli-utils,
 Suggests:
 # the fence_legacy helper uses /usr/sbin/stonith from cluster-glue:
  cluster-glue,
- crmsh | pcs,
+ fence-agents,
 Breaks:
  pacemaker-remote,
 # pulled in crm_attribute and crm_node, because they depend on the
@@ -152,37 +153,6 @@
  services on a node not running the cluster stack.  Such "remote" nodes can
  run resources but don't participate in the quorum.  This package is
  mutually exclusive with Pacemaker proper.
-
-Package: pacemaker-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: ${misc:Depends},
- libcib4 (= ${binary:Version}) |
- libcrmcluster4 (= ${binary:Version}) |
- libcrmcommon3 (= ${binary:Version}) |
- libcrmservice3 (= ${binary:Version}) |
- liblrmd1 (= ${binary:Version}) |
- libpe-rules2 (= ${binary:Version}) |
- libpe-status10 (= ${binary:Version}) |
- libpengine10 (= ${binary:Version}) |
- libstonithd2 (= ${binary:Version}) |
- libtransitioner2 (= ${binary:Version}) |
- pacemaker (= ${binary:Version}) |
- pacemaker-cli-utils (= ${binary:Version}) |
- pacemaker-remote (= ${binary:Version})
-Description: Debugging symbols for Pacemaker
- High-Availability cluster resource manager for Corosync.
- .
- Pacemaker supports a very sophisticated dependency model for
- n-node clusters and can respond to node and resource-level
- failures.
- .
- Since Corosync handles quorum all on its own, and is RHEL's
- recommended stack, pacemaker supports the Corosync cluster
- stack.
- .
- This package contains the debugging symbols for Pacemaker.
 
 Package: pacemaker-doc
 Section: doc
@@ -472,3 +442,10 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Description: cluster resource manager transitioner library
+ ${DESCRIPTION}
+ This package contains the transitioner library.
+
+# FIXME make libtransitioner1-dev transitional to libcrmcommon-dev?
+# FIXME make libpe-rules?-dev transitional to libpengine-dev
+# FIXME make libpe-status?-dev transitional to libpengine-dev
