## pacemaker 1.1.18~rc4

=== debian/changelog ===
pacemaker (1.1.18~rc4-1) unstable; urgency=medium

  * [50dcb19] New upstream pre-release (1.1.18~rc4)
  * [053fd40] Remove upstreamed patch, refresh the rest
  * [b62df2f] Update symbols files.
    All the removed symbols were internal ones.
  * [8613fab] The mmogp.com domain has expired
  * [7c77ab9] More libqb vs new binutils symbol flux
  * [ec3e433] New patch: portability: the difference of time_t values is given
    by difftime()
  * [5d92e4e] New patch: Include errno codes before augmenting them
  * [564d3fa] New patch: Don't include the Linux-specific prctl for no reason
  * [bcf2b3e] Drop now-unused Lintian override, #736360 is fixed in 2.5.57
  * [b280329] New patch: Fix typo: overriden -> overridden
  * [5d0d7b5] New patch: portability: define EKEYREJECTED if necessary

 -- Ferenc Wágner <wferi@debian.org>  Mon, 06 Nov 2017 15:02:08 +0100

pacemaker (1.1.18~rc3-1) unstable; urgency=medium

  * [311badb] Add forgotten Closes to already uploaded changelog
  * [04e920e] Update old style gbp.conf section names
  * [a273949] Let the package name live in the Debian tag messages
  * [3b6cea3] New upstream pre-release (1.1.18~rc3)
  * [091b4bc] Refresh our patches
  * [e54e643] Remove build dependencies obsoleted by Debhelper 10
  * [16be744] Update Standards-Version to 4.1.1 (no changes needed)
  * [be6a427] New patch libtransitioner-explicitly-depend-on-liblrmd.patch
    libtransitioner: explicitly depend on liblrmd
  * [faa8aa8] Ship the newly installed ifspeed resource agent
  * [6a773b6] libqb vs new binutils symbol flux
  * [706bbfb] Update symbols files.
    All the removed symbols were internal ones.
  * [1a77058] Remove trailing spaces from old changelog entries
  * [63b1381] New patch Fix-typo-ouput-output.patch.
    Fix typo: ouput -> output

 -- Ferenc Wágner <wferi@debian.org>  Mon, 30 Oct 2017 13:36:03 +0100

pacemaker (1.1.17-1) unstable; urgency=medium

  [ Christoph Berg ]
  * [d3d1561] Remove myself from Uploaders.

  [ Ferenc Wágner ]
  * [a5a42be] crm.h and stonith-ng.h include libxml/tree.h
  * [76d3188] We apparently won't need more transitional packages
  * [5a1da57] New upstream release (1.1.17)
  * [608c6b8] Remove upstreamed patches, refresh the rest
  * [3f7a663] Some internal symbols disappeared, some new ones got introduced
  * [ab7ef54] Update Standards-Version to 4.0.0 (HTTPS is preferred for
    copyright-format)
  * [42d3457] Use debhelper compat level 10
  * [9a4e43d] New patch consider-ac_tool_prefix-for-pkg-config.patch
    Thanks to Helmut Grohne (Closes: #865048)

 -- Ferenc Wágner <wferi@debian.org>  Sat, 08 Jul 2017 23:00:09 +0200
