=== debian/control ===
--- 
+++ 
@@ -1,21 +1,16 @@
 Source: pacemaker
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
- Richard B Winters <rik@mmogp.com>,
  Ferenc Wágner <wferi@debian.org>,
- Christoph Berg <myon@debian.org>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends:
  cluster-glue-dev,
 # debian/check_header_deps needs:
  dctrl-tools,
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  dh-exec,
- dh-systemd,
 # resource agent man pages are generated via:
  docbook-xsl,
  help2man,
@@ -49,7 +44,7 @@
  graphviz,
  inkscape,
  publican,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.clusterlabs.org/
 Vcs-Git: https://alioth.debian.org/anonscm/git/debian-ha/pacemaker.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/pacemaker.git
@@ -98,12 +93,12 @@
  ${perl:Depends},
  ${shlibs:Depends},
 Recommends:
- crmsh | pcs,
+ fence-agents,
  pacemaker-cli-utils,
 Suggests:
 # the fence_legacy helper uses /usr/sbin/stonith from cluster-glue:
  cluster-glue,
- fence-agents,
+ crmsh | pcs,
 Breaks:
  pacemaker-remote,
 # pulled in crm_attribute and crm_node, because they depend on the
@@ -187,8 +182,6 @@
  ${DESCRIPTION}
  This package contains the Cluster Information Base library.
 
-# FIXME include transitional numbered -dev packages?
-
 Package: libcib-dev
 Architecture: any
 Multi-Arch: same
@@ -266,6 +259,7 @@
 Depends:
  libcrmcommon3 (= ${binary:Version}),
  libtransitioner2 (= ${binary:Version}),
+ libxml2-dev,
  ${header:Depends},
  ${misc:Depends},
 # crm/common/ipc.h and other headers moved in
@@ -426,6 +420,8 @@
  ${misc:Pre-Depends},
 Depends:
  libstonithd2 (= ${binary:Version}),
+# stonith-ng.h has a TO-DO: Work out how to drop this requirement
+ libxml2-dev,
  ${header:Depends},
  ${misc:Depends},
 Description: cluster resource manager STONITH daemon library development
@@ -445,7 +441,3 @@
 Description: cluster resource manager transitioner library
  ${DESCRIPTION}
  This package contains the transitioner library.
-
-# FIXME make libtransitioner1-dev transitional to libcrmcommon-dev?
-# FIXME make libpe-rules?-dev transitional to libpengine-dev
-# FIXME make libpe-status?-dev transitional to libpengine-dev
